article {
  position: relative; }
  article .topic_en {
    width: 1500px;
    height: 250px;
    background-image: url(../images/story_en.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    position: fixed;
    top: 200px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    z-index: -1; }
    @media only screen and (max-width: 1250px) {
      article .topic_en {
        width: 100%; } }
    @media only screen and (max-width: 950px) {
      article .topic_en {
        top: 50px; } }
    @media only screen and (max-width: 750px) {
      article .topic_en {
        display: none; } }
  article .topic_box {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    padding-top: 180px;
    padding-bottom: 100px; }
    @media only screen and (max-width: 1250px) {
      article .topic_box {
        width: calc(100% - 60px); } }
    @media only screen and (max-width: 950px) {
      article .topic_box {
        padding-top: 100px;
        padding-bottom: 80px; } }
    article .topic_box .bread {
      margin-bottom: 40px; }
      @media only screen and (max-width: 950px) {
        article .topic_box .bread {
          margin-bottom: 20px; } }
      article .topic_box .bread a {
        font-size: 14px;
        color: #908b82;
        text-decoration: underline; }
    article .topic_box h2 {
      font-size: 50px;
      position: relative;
      padding-left: 40px;
      letter-spacing: 5px; }
      @media only screen and (max-width: 950px) {
        article .topic_box h2 {
          font-size: 32px; } }
      article .topic_box h2::after {
        content: "";
        width: 20px;
        height: 2px;
        background-color: #000;
        position: absolute;
        left: 0;
        top: 50%;
        -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%); }

section.glower {
  width: 100%;
  overflow: hidden;
  padding: 100px 0;
  margin-bottom: -100px; }
  @media only screen and (max-width: 950px) {
    section.glower {
      padding: 0 0 100px; } }
  section.glower h3 {
    color: #000; }
    section.glower h3::after {
      background-color: #000; }
  section.glower .img {
    background-image: url(../images/story_img01.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center 40%;
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
    height: 600px;
    border-radius: 30px;
    position: relative; }
    @media only screen and (max-width: 1250px) {
      section.glower .img {
        width: calc(100% - 60px); } }
    @media only screen and (max-width: 950px) {
      section.glower .img {
        height: 500px; } }
    @media only screen and (max-width: 750px) {
      section.glower .img {
        height: 400px; } }
    @media only screen and (max-width: 500px) {
      section.glower .img {
        height: 250px; } }
    section.glower .img .name {
      position: absolute;
      left: 70px;
      bottom: 10%;
      width: 50px;
      text-align: center; }
      @media only screen and (max-width: 950px) {
        section.glower .img .name {
          left: 20px; } }
      section.glower .img .name p {
        font-size: 18px;
        letter-spacing: 5px;
        color: #FFF;
        font-weight: 300;
        -webkit-writing-mode: vertical-lr;
        -ms-writing-mode: tb-lr;
        writing-mode: vertical-lr;
        display: inline-block;
        vertical-align: middle;
        margin-bottom: 20px; }
        @media only screen and (max-width: 950px) {
          section.glower .img .name p {
            font-size: 14px;
            letter-spacing: 2px;
            margin-bottom: 10px; } }
      section.glower .img .name span {
        display: inline-block;
        vertical-align: middle;
        -webkit-writing-mode: vertical-lr;
        -ms-writing-mode: tb-lr;
        writing-mode: vertical-lr;
        font-size: 30px;
        line-height: 30px;
        font-weight: 600;
        background-color: #fff;
        padding: 22px 11px 14px 9px;
        letter-spacing: 10px;
        border-radius: 30px; }
        @media only screen and (max-width: 950px) {
          section.glower .img .name span {
            font-size: 20px;
            line-height: 20px;
            padding: 14px 8px 6px 6px;
            letter-spacing: 5px; } }
  section.glower .info_box {
    background-color: #beaa93;
    width: 100%;
    padding-bottom: 100px; }
    @media only screen and (max-width: 950px) {
      section.glower .info_box {
        padding-bottom: 60px; } }
    section.glower .info_box .inner {
      width: 1200px;
      margin: 0 auto;
      position: relative;
      padding-top: 350px;
      margin-top: -250px;
      text-align: center; }
      @media only screen and (max-width: 1250px) {
        section.glower .info_box .inner {
          width: calc(100% - 60px); } }
      @media only screen and (max-width: 950px) {
        section.glower .info_box .inner {
          padding-top: 250px;
          margin-top: -200px; } }
      @media only screen and (max-width: 500px) {
        section.glower .info_box .inner {
          padding-top: 140px;
          margin-top: -100px; } }
      section.glower .info_box .inner p {
        line-height: 40px;
        color: #FFF;
        width: 550px;
        display: inline-block;
        vertical-align: top;
        margin-right: 100px;
        margin-left: -5px;
        text-align: left; }
        @media only screen and (max-width: 1250px) {
          section.glower .info_box .inner p {
            width: 400px;
            margin-right: 50px; } }
        @media only screen and (max-width: 950px) {
          section.glower .info_box .inner p {
            width: 100%;
            margin-right: 0;
            margin-left: 0;
            margin-bottom: 30px;
            font-size: 18px;
            line-height: 35px; } }
        section.glower .info_box .inner p.last {
          margin-right: 0; }
      section.glower .info_box .inner a.readmore {
        margin-left: auto;
        margin-top: 50px;
        border: solid 2px #FFF; }
        @media only screen and (max-width: 1250px) {
          section.glower .info_box .inner a.readmore {
            margin: 50px auto 0; } }
        @media only screen and (max-width: 950px) {
          section.glower .info_box .inner a.readmore {
            margin: 0 auto; } }
        section.glower .info_box .inner a.readmore span {
          color: #FFF; }
        section.glower .info_box .inner a.readmore .arr {
          background-image: url(../images/btn_ar_white.svg); }
        @media only screen and (min-width: 751px) {
          section.glower .info_box .inner a.readmore:hover {
            background-color: #fff; }
            section.glower .info_box .inner a.readmore:hover span {
              color: #beaa93; }
            section.glower .info_box .inner a.readmore:hover .arr {
              background-image: url(../images/btn_ar_brown.svg); } }

section.history {
  width: 100%;
  overflow: hidden; }
  section.history .img {
    width: 100%;
    height: 400px;
    background-image: url(../images/story_bg01.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed; }
    @media only screen and (max-width: 950px) {
      section.history .img {
        height: 300px;
        background-position: 60% center; } }
    @media only screen and (max-width: 500px) {
      section.history .img {
        height: 240px;
        background-position: center 60%;
        background-size: 150%;
        background-attachment: scroll; } }
  section.history .inner {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    padding: 100px 0; }
    @media only screen and (max-width: 1250px) {
      section.history .inner {
        width: calc(100% - 60px); } }
    @media only screen and (max-width: 950px) {
      section.history .inner {
        padding: 60px 0;
        text-align: center; } }
    section.history .inner h3 {
      color: #000;
      text-align: left;
      display: inline-block;
      vertical-align: top;
      width: 220px; }
      @media only screen and (max-width: 950px) {
        section.history .inner h3 {
          width: 100%;
          text-align: center; } }
      section.history .inner h3::after {
        background-color: #000;
        left: 0;
        margin-left: 0; }
        @media only screen and (max-width: 950px) {
          section.history .inner h3::after {
            left: 50%;
            margin-left: -27px; } }
    section.history .inner .main {
      display: inline-block;
      vertical-align: top;
      margin-left: 130px;
      width: calc(100% - 360px); }
      @media only screen and (max-width: 1250px) {
        section.history .inner .main {
          margin-left: 50px;
          width: calc(100% - 280px); } }
      @media only screen and (max-width: 950px) {
        section.history .inner .main {
          width: 100%;
          margin: 0 auto; } }
      section.history .inner .main h4 {
        line-height: 40px;
        margin-bottom: 50px;
        text-align: left; }
        @media only screen and (max-width: 950px) {
          section.history .inner .main h4 {
            font-size: 18px;
            line-height: 35px;
            margin-bottom: 30px; } }
        section.history .inner .main h4.last {
          margin-top: 50px;
          margin-bottom: 0; }
          @media only screen and (max-width: 950px) {
            section.history .inner .main h4.last {
              margin-top: 30px; } }
      section.history .inner .main .item {
        background-color: #fff;
        padding: 30px;
        margin-bottom: 10px;
        border-radius: 10px; }
        section.history .inner .main .item .year {
          display: inline-block;
          vertical-align: middle;
          font-size: 50px;
          font-weight: 500;
          color: #beaa93;
          width: 120px; }
          @media only screen and (max-width: 950px) {
            section.history .inner .main .item .year {
              display: block;
              margin-bottom: 20px;
              width: 100%;
              font-size: 38px;
              line-height: 38px;
              text-align: left; } }
        section.history .inner .main .item p {
          display: inline-block;
          vertical-align: middle;
          font-size: 22px;
          line-height: 40px;
          margin-left: 20px;
          width: calc(100% - 150px);
          text-align: left; }
          @media only screen and (max-width: 950px) {
            section.history .inner .main .item p {
              display: block;
              width: 100%;
              margin-left: 0;
              font-size: 20px;
              line-height: 34px; } }

section.process {
  width: 100%;
  overflow: hidden; }
  section.process .bg {
    background-color: #beaa93;
    width: 100%;
    height: 550px;
    position: relative;
    z-index: -1;
    margin-bottom: -550px; }
    @media only screen and (max-width: 950px) {
      section.process .bg {
        height: 450px;
        margin-bottom: -450px; } }
    @media only screen and (max-width: 750px) {
      section.process .bg {
        height: 350px;
        margin-bottom: -350px; } }
    @media only screen and (max-width: 500px) {
      section.process .bg {
        height: 300px;
        margin-bottom: -300px; } }
  section.process .inner {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    padding: 100px 0; }
    @media only screen and (max-width: 1250px) {
      section.process .inner {
        width: calc(100% - 60px); } }
    @media only screen and (max-width: 950px) {
      section.process .inner {
        padding: 60px 0; } }
    @media only screen and (max-width: 750px) {
      section.process .inner {
        width: 100%; } }
    section.process .inner .yt {
      width: 100%;
      height: 550px;
      margin-bottom: 100px;
      border-radius: 30px;
      overflow: hidden; }
      @media only screen and (max-width: 950px) {
        section.process .inner .yt {
          margin-bottom: 60px;
          height: 450px; } }
      @media only screen and (max-width: 750px) {
        section.process .inner .yt {
          height: 350px;
          border-radius: 0; } }
      @media only screen and (max-width: 500px) {
        section.process .inner .yt {
          height: 300px; } }
      section.process .inner .yt iframe {
        width: 100%;
        height: 100%; }
    section.process .inner .main {
      position: relative;
      padding-bottom: 50px; }
      @media only screen and (max-width: 750px) {
        section.process .inner .main {
          width: 320px;
          margin: 0 auto; } }
      section.process .inner .main h3 {
        color: #000;
        text-align: left;
        display: inline-block;
        vertical-align: top;
        width: 220px; }
        @media only screen and (max-width: 950px) {
          section.process .inner .main h3 {
            width: 100%;
            text-align: center; } }
        section.process .inner .main h3::after {
          background-color: #000;
          left: 0;
          margin-left: 0; }
          @media only screen and (max-width: 950px) {
            section.process .inner .main h3::after {
              left: 50%;
              margin-left: -27px; } }
      section.process .inner .main .list {
        display: inline-block;
        vertical-align: top;
        margin-left: 130px;
        width: calc(100% - 360px); }
        @media only screen and (max-width: 1250px) {
          section.process .inner .main .list {
            margin-left: 50px;
            width: calc(100% - 280px); } }
        @media only screen and (max-width: 950px) {
          section.process .inner .main .list {
            margin: 0 auto;
            width: 100%; } }
        section.process .inner .main .list a.item {
          position: relative;
          height: 180px;
          border-radius: 10px;
          overflow: hidden;
          display: block;
          margin-bottom: 20px;
          background-color: #fff;
          -webkit-box-sizing: border-box;
          box-sizing: border-box; }
          @media only screen and (max-width: 950px) {
            section.process .inner .main .list a.item {
              height: auto;
              display: block;
              vertical-align: top; } }
          @media only screen and (max-width: 750px) {
            section.process .inner .main .list a.item {
              width: 320px;
              margin: 0 auto 15px; } }
          section.process .inner .main .list a.item figure {
            display: inline-block;
            vertical-align: middle;
            width: 225px;
            height: 180px;
            margin-left: -5px; }
            @media only screen and (max-width: 750px) {
              section.process .inner .main .list a.item figure {
                width: 100%;
                display: block;
                margin-left: 0;
                vertical-align: top;
                overflow: hidden; } }
            section.process .inner .main .list a.item figure img {
              width: 100%;
              height: 100%;
              display: block;
              -o-object-fit: cover;
              object-fit: cover; }
          section.process .inner .main .list a.item .title {
            display: inline-block;
            vertical-align: middle;
            font-size: 28px;
            line-height: 50px;
            -webkit-box-sizing: border-box;
            box-sizing: border-box;
            margin-left: -5px;
            padding: 40px 30px;
            width: calc(100% - 221px);
            -webkit-transition: .5s;
            -o-transition: .5s;
            transition: .5s; }
            @media only screen and (max-width: 1250px) {
              section.process .inner .main .list a.item .title {
                padding: 30px;
                font-size: 26px;
                line-height: 40px; } }
            @media only screen and (max-width: 750px) {
              section.process .inner .main .list a.item .title {
                width: 100%;
                display: block;
                font-size: 22px;
                padding: 20px 30px;
                margin-left: 0;
                vertical-align: top; } }
          @media only screen and (min-width: 751px) {
            section.process .inner .main .list a.item:hover {
              background-color: #beaa93; }
              section.process .inner .main .list a.item:hover .title {
                color: #FFF; } }
      section.process .inner .main a.viewall {
        position: absolute;
        right: 50px;
        bottom: -20px; }
        @media only screen and (max-width: 750px) {
          section.process .inner .main a.viewall {
            right: 50px; } }
